/*
Theme Name: Prague (Child Theme)
Theme URI: https://themeforest.net/user/fox-themes
Author: Fox-Themes
Author URI: https://themeforest.net/user/fox-themes
Version: 1.0.0
Description: A stunning visual experience for minimal loving creative. This template is a responsive and retina-ready WordPress theme with grid system layout. It is optimized for mobile touch and swipe.
Tags: one-column, two-columns, right-sidebar, custom-menu, post-formats, sticky-post, translation-ready
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: prague-child
Template: prague
*/

/* = Add your own modification from here
-------------------------------------------------------------- */
/*start of je custom style*/

#chatra{display: none !important;}
html{
    height:auto !important;
}
.home .nav-small{
    padding: 32px 30px 10px 30px !important;
    background: rgb(255, 255, 255) !important;
    transition: all 0.7s;
    transition-timing-function: ease-in-out;
}
.blog .nav-small{
    padding: 32px 30px 10px 30px !important;
    transition: all 0.7s;
    transition-timing-function: ease-in-out;
}
.home .nav-small .prague-logo a img {
    width: 50px !important;
    transition: all 0.7s;
    transition-timing-function: ease-in-out;
}
.blog .nav-small .prague-logo a img {
    width: 50px !important;
    transition: all 0.7s;
    transition-timing-function: ease-in-out;
}
.home .nav-small, 
.page-id-989 .nav-small{
    padding: 0 !important;
}
.page-template-default .nav-small,
.single .nav-small{
    padding: 10px 30px 10px 30px !important;
    transition: all 0.7s;
    transition-timing-function: ease-in-out;
}
.page-template-default .nav-small .prague-logo a img,
.single .nav-small .prague-logo a img{
    width: 50px !important;
    transition: all 0.7s;
    transition-timing-function: ease-in-out;
}
.prague-header .prague-navigation .main-menu li a{
    font-weight: 400 !important;
}
.prague-header .prague-navigation .main-menu li.current_page_item a{
    font-weight: 600 !important;
    opacity: 1;
}
/*Preloader*/
.prague-loader.is-loaded .prague-loader-bar{
    background-size: contain;
}
.prague-logo a img{
    width:90px;
}
.prague-header .prague-logo {
    position: relative;
    left: 80px;
}
a.imore{
    cursor:pointer;
    padding: 8px;
    background: #000000;
    color: #ffffff;
    border-radius: 4px;
}
a.imore:hover{
    color:#292929;
    background: #ffffff;
    /*transition-delay:0.3s;*/
    -webkit-transition: background-color .8s ease-out;
    -moz-transition: background-color .8s ease-out;
    -o-transition: background-color .8s ease-out;
    transition: background-color .8s ease-out;
}
span.show-more{
    display:none;
    cursor: pointer;
}
span.show-more:hover{
    cursor: pointer;
}
.show-less{
    display:block;
}
#incycle-blog{
    width:100% !important;
}
#incycle-blog .prague-blog-grid-wrapper{
    max-width:100% !important;
}

#incycle-blog .prague-blog-grid-wrapper .blog-grid-img{
    height:400px !important;
}
.post-detailed {
    position: relative;
    width: 100%;
    margin-top: 142px !important;
    margin-bottom: 70px !important;
}
#post-home a[title="Read more"]{
    background:#292929;
}
#post-home a[title="Read more"]:hover{
    background: white;
    color: #292929;
}
#download-button > button{
    background: #292929;
    border:solid 0px;
}
#download-button > button:hover{
    background: white;
    color: #292929;
    border:solid 0px;
}
.sbutton{ 
    text-align:center;
    margin-bottom: 25px !important;
}
.sbutton a{
    background: #292929;
    color: white;
    border-radius:5px;
    padding: 14px 20px;
}
.sbutton a:hover{
    background: white;
    color: #292929;
}
.home .project-detail-picture-wrapper a > img{transition:all 0.6s;opacity:0.6;}
.home .project-detail-picture-wrapper a > img:hover{opacity:1;transform: scale(1.1,1.2);}

/*end of je custom style*/

#home-parallax-textbox {
    width: 455px !important;
    margin-left: auto !important;
}
#home-parallax-bg .vc_parallax-inner{
    background-size: contain !important;
    background-position: 50% 70%;
}
#home-parallax-top-bg .vc_parallax-inner{
    background-size: contain !important;
    background-position: 50% 70%;
}
#home-parallax-top-bg .vc_parallax-inner:after{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.5);
}

#home-parallax-center-textbox  h2{
    text-align: center;
    letter-spacing: 1px;
    margin-top: 27px;
    margin-bottom: 20px;
    color: #111111;
}
#home-parallax-center-textbox  h6{
    font-weight: 300;
    letter-spacing: 4.5px;
}
#home-parallax-center-textbox p{ padding: 14px 90px; }

#home-parallax-center-textbox{
    max-width: 970px !important;
    padding: 80px 15px !important;
    margin-left: auto !important;
    margin-right: auto !important; 
    margin-top: 15% !important;
    margin-bottom: 15% !important;
    width: 100% !important;
    align-self: center !important;
    justify-content: center !important;
}
#home-parallax-textbox {
    width: 455px !important;
    margin-left: auto !important;
}

#home-parallax-lefttextbox{
    width: 455px !important;
    margin-right: auto !important;
}

/*Footer*/
.footer-bottom-content{padding-top:10px !important;}
.footer-copyright p{font-weight:300;}
.prague-footer-info-block{padding-top:120px !important;}
.prague-footer-info-block .footer-info-block-title{margin-bottom:15px !important;font-weight:bold !important;}
.footer-bottom-content .footer-copyright p{font-weight:400 !important;}

/*Navigation Menu*/
.page-template-default .nav-small{transition: all 0s !important;background:#fff !important;}

/*Gallery Post Page Style*/
.grid figure.effect-duke{ background: rgba(0, 0, 0, 0.55) !important;}
section.knb-gallery{
    background-attachment: fixed;
    background-size:cover;
    background-position: 50% 0;
    transition: 0s linear;
    transition-property: background-position;
}
.gallery-popup-link:after{}
.pdf-button{margin-top:30px;margin-bottom:30px;}
.pdf-button a{
    border: 1px solid #333;
    padding: 12px 10px;
    color: #333;
    transition: all 0.2s;
    transition-timing-function: ease-in-out;
}
.pdf-button a:hover{
    border: 1px solid #333;
    padding: 12px 10px;
    color: #fff;
    background:#333;
}
.knb-gallery-content h2{
    font-size: 1.6em;
    font-weight: 300;
}
.knb-gallery-content p{ font-size:12px;line-height:26px;}
.grid figure .knb-gallery-hover{transition: ease-in 0.1s;}
.grid figure:hover .knb-gallery-hover{opacity: .45;background-color: rgba(255, 255, 255, .5);}
.grid .gallery-popup-link figure:hover .effect-item{
    -webkit-transform: translate3d(0,0,0) scale(1);
    transform: translate3d(0,0,0) scale(1);
}
/*.local-scroll{*/
/*    position: absolute;*/
/*    bottom: 5%;*/
/*}*/
/*.local-scroll .scroll-down {*/
/*    width: 40px;*/
/*    height: 40px;*/
/*    margin-left: -20px;*/
/*    position: absolute;*/
/*    bottom: 60px;*/
/*    left: 50%;*/
/*    text-align: center;*/
/*    text-decoration: none;*/
/*    -webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);*/
/*    -moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);*/
/*    -o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);*/
/*    transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);*/
/*}*/
/*.local-scroll .scroll-down:before {*/
/*    display: block;*/
/*    content: "";*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    margin: 0 0 0 -10px;*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    left: 50%;*/
/*    background: rgba(222, 220, 208, 0.7);*/
/*    -webkit-border-radius: 2px;*/
/*    -moz-border-radius: 2px;*/
/*    border-radius: 2px;*/
/*    -webkit-transform: rotate(45deg);*/
/*    -moz-transform: rotate(45deg);*/
/*    -o-transform: rotate(45deg);*/
/*    -ms-transform: rotate(45deg);*/
/*    transform: rotate(45deg);*/
/*    -webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);*/
/*    -moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);*/
/*    -o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);*/
/*    transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);*/
/*    z-index: 1;*/
/*}*/
/*.local-scroll .scroll-down-icon {*/
/*    display: block;*/
/*    width: 10px;*/
/*    height: 10px;*/
/*    margin-left: -5px;*/
/*    position: absolute;*/
/*    left: 50%;*/
/*    bottom: 4px;*/
/*    color: #111;*/
/*    font-size: 15px;*/
/*    -webkit-animation: scroll-down-anim 1s infinite;*/
/*    -moz-animation: scroll-down-anim 1s infinite;*/
/*    -o-animation: scroll-down-anim 1s infinite;*/
/*    animation: scroll-down-anim 1s infinite;*/
/*    z-index: 2;*/
/*}*/
/*************media device************/
@media only screen and (max-width: 1199px){
#home-parallax-bg .vc_parallax-inner{
    background-size: cover !important;
    background-position: 50% 70% !important;
}

#home-parallax-top-bg .vc_parallax-inner{
    background-size: cover !important;
    background-position: 50% 70% !important;
}

#home-parallax-center-textbox  {
    max-width: 970px !important;
    padding: 10px 15px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 25% !important;
    margin-bottom: 14% !important;
    width: 60% !important;
}
#home-parallax-center-textbox h6{
    font-weight: 300;
    letter-spacing: 4.5px;
    margin-top: 20px;
}
#home-parallax-center-textbox h2{
    letter-spacing: 1px;
    margin-top: 19px;
    margin-bottom: 9px;
}
#home-parallax-center-textbox p{ padding: 20px 40px; }

}
/*.section-bg{*/
/*    position: relative;*/
/*    margin: auto 0;*/
/*    height: 630px;*/
/*    background-size: cover;*/
/*}*/
/*.section-row {*/
/*    width: 50%;*/
/*    min-width: 400px;*/
/*    background: rgba(255, 255, 255, 0.67);*/
/*    position: inherit;*/
/*    left: 0px;*/
/*    float: left;*/
/*}*/
/*.section-container {*/
/*    position: absolute;*/
/*    display: block;*/
/*    border: solid 1px;*/
/*    width: 300px;*/
/*    padding: 45px;*/
/*    left:35px;*/
/*    top: 40px;*/
/*}*/
/*.section-content {*/
/*    top: 20px;*/
/*    position: relative;*/
/*    line-height: 20px;*/
/*    font-size: 12px;*/
/*}*/
#experience-about .section-content{
    color: #7e7d7d;
    overflow-y:hidden;
    position: relative;
    display: inline-block;
    padding: 10px 35px 10px 0px;
    min-height: 250px;
    height: 315px;
}
#experience-about .counter-outer{
    background-attachment: fixed;
}
#experience-about .prague-counter.alone_item .numbers svg mask .number {
    font-size: 275px !important;
}

.parallax-bg{
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 0%;
    background-repeat: no-repeat;
    overflow-x: hidden;
    overflow-y: auto;
}
.section-main {
    height: 638px;
    width: 100%;
    max-height: 100%;
    min-height: 100%;
}
.section-mask-right {
  width: 52%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.67);;
  float: right;
  /*background: url(http://www.fillmurray.com/1000/1000) no-repeat center center / cover;*/
  /*background-image: url("/ABOUT US SERVICE.jpg") no-repeat center center / cover;*/
  -webkit-shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);
  shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);
  /*-webkit-clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
  /*clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 140%, 0 0);
  clip-path: polygon(0 0, 100% 0, 100% 140%, 0 0);
}
.section-container-right{
  position: absolute;
  right: 0;
  width: 30%;
}
.section-container-right .section-content{
  position: relative;
  display: inline-block;
  padding: 15px 0px;
  max-width: 300px;
  min-width: 196px;
}
.section-container-right .section-content h4,
.section-container-left .section-content h4{
    line-height: 20px;
}
.section-content p{
    font-size: 15px;
    line-height:25px;
}

.section-mask-left {
  width: 52%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.67);;
  float: left;
  /*background: url(http://www.fillmurray.com/1000/1000) no-repeat center center / cover;*/
  /*background-image: url("/ABOUT US SERVICE.jpg") no-repeat center center / cover;*/
  -webkit-shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);
  shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);
  /*-webkit-clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
  /*clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 0% 140%, 0% 0%);
  clip-path: polygon(0% 0%, 100% 0%, 0% 140%, 0% 0%);
}
.section-container-left{
  position: absolute;
  left: 75px;
  width: 30%;
}
.section-container-left .section-content{
  position: relative;
  display: inline-block;
  padding: 20px 2px;
  max-width: 300px;
  min-width: 196px;
}

/*Parallax Design 2*/
.section-container-right2 h4,
.section-container-left2 h4{
    line-height: 20px;
    font-size: 2em;
}
.section-mask-right2 {
  width: 80%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.83);;
  float: right;
  -webkit-shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);
  shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);
  -webkit-clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 30% 0%);
  clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 40% 0%);
}
.section-container-right2{
  position: absolute;
  right: 12%;
  width: 30%;
}
.section-container-right2 .section-content{
    position: relative;
    display: inline-block;
    padding: 15px 0px;
    max-width: 400px;
    min-width: 196px;
    min-height: 350px;
    height: 440px;
    overflow-y: hidden;
}

.section-mask-left2 {
  width: 80%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.83);;
  float: left;
  -webkit-shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);
  shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);
  -webkit-clip-path: polygon(60% 0%, 100% 100%, 0% 172%, 0% 0%);
  clip-path: polygon(60% 0%, 100% 100%, 0% 172%, 0% 0%);
}
.section-container-left2{
    position: absolute;
    left: 12%;
    width: 30%;
}
.section-container-left2 .section-content{
    position: relative;
    display: inline-block;
    padding: 20px 2px;
    max-width: 400px;
    min-width: 196px;
    min-height: 350px;
    height: 440px;
    overflow-y: hidden;
}

.section-icon{
  position: relative;
  display: block;
  margin-top: 55px;
}
.section-icon img{
    min-width: 100px;
    max-width: 125px;
}
/*Partners Logo*/
.prague-clients-wrapper{
    background-color: transparent !important;
}

/*Banner title*/
.top-banner.light .content .title{
    /*text-shadow: 1px 0px 1px #000;*/ 
    font-weight: 300 !important; 
}
.prague-clients-wrapper{
    margin-bottom: 0 !important;
    min-height: 275px !important;
}
.prague-clients-wrapper img{ opacity: 0.8;}

/*/Gallery Filter*/
ul.vc_grid-filter.vc_grid-filter-left{
    direction: rtl;
    text-align: left !important;
}
ul.vc_grid-filter.vc_grid-filter-left > li:nth-child(1){
    display: none;
}
/*
 *  STYLE 1
 */

#experience-about .section-content::-webkit-scrollbar-track,
.section-container-right2 .section-content::-webkit-scrollbar-track,
.section-container-left2 .section-content::-webkit-scrollbar-track
{
	/*-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.1);*/
	border: 3px solid transparent;
	background-color: rgb(3,3,3);
	background-clip: content-box; 
	
}

#experience-about .section-content::-webkit-scrollbar,
.section-container-right2 .section-content::-webkit-scrollbar,
.section-container-left2 .section-content::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

#experience-about .section-content::-webkit-scrollbar-thumb,
.section-container-right2 .section-content::-webkit-scrollbar-thumb,
.section-container-left2 .section-content::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
	height:15px;
}

/*Experience Parallax*/
section.experience {
    position: relative;
    margin-top: 7.1em;
    margin-bottom: 7.1em;
}
.experience {
    text-align: center;
}

.text-parallax {
    background: no-repeat 0 0;
    display: inline-block;
}
.text-parallax-content {
    font-family: Oswald,sans-serif;
    font-weight: 700;
    font-size: 21.8em;
    line-height: 1;
    overflow: hidden;
    margin-bottom: 0;
    background: #272727;
    color: #fff;
    mix-blend-mode: darken;
    -ms-mix-blend-mode: darken;
}

/*element.style {*/
/*    visibility: visible;*/
/*    animation-name: fadeInRight;*/
/*}*/
.experience-info {
    position: relative;
    top: -.75em;
    font-family: Oswald,sans-serif;
    font-size: 1.5625em;
    line-height: 1.45;
    letter-spacing: .06em;
    display: inline-block;
    text-align: left;
    margin: 0 0 0 .5em;
}

/*Preloader*/
#loading{
    background-color: #ffffff;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    margin-top: 0px;
    top: 0;
    bottom: 0;
    left:0;
    right: 0;
    z-index: 9999;
    overflow: hidden !important;
}
#loading-center{
    width: 100%;
    height: 100%;
    position: relative;
}
#loading-center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 50px;
    width: 50px;
    margin-top: -25px;
    margin-left: -25px;
    -ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); 
    -webkit-animation: loading-center-absolute 1.5s infinite;
    animation: loading-center-absolute 1.5s infinite;

}
.object{
    width: 25px;
    height: 25px;
    background-color: #000;
    float: left;

}


#object_one {
    -webkit-animation: object_one 1.5s infinite;
    animation: object_one 1.5s infinite;
    background-color: #fff;
    border: 1px solid #000;
}
#object_two {
    -webkit-animation: object_two 1.5s infinite;
    animation: object_two 1.5s infinite;
    /*background-color: #f68a1f;*/
}
#object_three {
    -webkit-animation: object_three 1.5s infinite;
    animation: object_three 1.5s infinite;
    background-color: #fff;
    border: 1px solid #000;
}
#object_four {
    -webkit-animation: object_four 1.5s infinite;
    animation: object_four 1.5s infinite;
    /*background-color: #ca2466;*/
}
@-webkit-keyframes loading-center-absolute {
    100% { -webkit-transform: rotate(-45deg); }

}
@keyframes loading-center-absolute {
    100% { 
        transform:  rotate(-45deg);
        -webkit-transform:  rotate(-45deg);
    }
}
@-webkit-keyframes object_one {
    25% { -webkit-transform: translate(0,-50px) rotate(-180deg); }
    100% { -webkit-transform: translate(0,0) rotate(-180deg); }

}
@keyframes object_one {
    25% { 
        transform: translate(0,-50px) rotate(-180deg);
        -webkit-transform: translate(0,-50px) rotate(-180deg);
    } 
    100% { 
        transform: translate(0,0) rotate(-180deg);
        -webkit-transform: translate(0,0) rotate(-180deg);
    }
}
@-webkit-keyframes object_two {
    25% { -webkit-transform: translate(50px,0) rotate(-180deg); }
    100% { -webkit-transform: translate(0,0) rotate(-180deg); }
}
@keyframes object_two {
    25% { 
        transform: translate(50px,0) rotate(-180deg);
        -webkit-transform: translate(50px,0) rotate(-180deg);
    } 
    100% { 
        transform: translate(0,0) rotate(-180deg);
        -webkit-transform: translate(0,0) rotate(-180deg);
    }
}
@-webkit-keyframes object_three {
    25% { -webkit-transform: translate(-50px,0) rotate(-180deg); }
    100% { -webkit-transform: translate(0,0) rotate(-180deg); }
}
@keyframes object_three {
    25% { 
        transform:  translate(-50px,0) rotate(-180deg);
        -webkit-transform:  translate(-50px,0) rotate(-180deg);
    } 
    100% { 
        transform: translate(0,0) rotate(-180deg);
        -webkit-transform: rtranslate(0,0) rotate(-180deg);
    }
}
@-webkit-keyframes object_four {
    25% { -webkit-transform: translate(0,50px) rotate(-180deg); }
    100% { -webkit-transform: translate(0,0) rotate(-180deg); }
}
@keyframes object_four {
    25% { 
        transform: translate(0,50px) rotate(-180deg); 
        -webkit-transform: translate(0,50px) rotate(-180deg);  
    } 
    100% { 
        transform: translate(0,0) rotate(-180deg);
        -webkit-transform: translate(0,0) rotate(-180deg);
    }
}
/*End off Preloader*/

/*Contact Us Page and Form*/
.knb-contact-form textarea{
    height: 100px;
}
.knb-contact-form .frm_submit{
    text-align:right;
}
.knb-contact-form input[type="submit"]{
    margin-right: -15px;
}
/*E-Book Form and Page Style*/
.knb-e-book-form {
    background: #fff;
    padding: 20px 45px 20px;
}
.knb-e-book-form input[type="submit"]{
    width:100%;
    padding: 18px 0px;
}

@media only screen and (max-width: 767px){
    #home-parallax-center-textbox .detail-parallax-item-center{
        max-width: calc(100% - 30px);
        min-height: 300px;
        width: 200px;
        height: 100px;
        display: flex;
    }
    
    #home-parallax-bg .vc_parallax-inner{
        background-size: cover !important;
        background-position: 50% 70% !important;
    }
    
    #home-parallax-top-bg .vc_parallax-inner{
        background-size: cover !important;
        background-position: 50% 70% !important;
    }
    
    .section-mask-left {
      width: 52%;
      height: 60%;
      background-color: rgba(255, 255, 255, 0.67);;
      float: left;
      /*background: url(http://www.fillmurray.com/1000/1000) no-repeat center center / cover;*/
      /*background-image: url("/ABOUT US SERVICE.jpg") no-repeat center center / cover;*/
      /*-webkit-shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
      shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);
      /*-webkit-clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
      /*clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
      clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
     .section-mask-right {
      width: 52%;
      height: 60%;
      background-color: rgba(255, 255, 255, 0.67);;
      float: right;
      /*background: url(http://www.fillmurray.com/1000/1000) no-repeat center center / cover;*/
      /*background-image: url("/ABOUT US SERVICE.jpg") no-repeat center center / cover;*/
      /*-webkit-shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
      shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);
      /*-webkit-clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
      /*clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
      clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    .section-container-left{
      position: absolute;
      left: 70px;
      width: 30%;
    }
    .section-container-right{
      position: absolute;
      right: 100px;
      width: 30%;
    }
    .prague-logo a img{
        width:65px;
    }
    .prague-header .prague-logo {
        position: relative;
        left: 10px !important;
    }
}
@media only screen and (max-width: 567px){
    #home-parallax-textbox {
        width: 280px !important;
        margin-left: auto !important;
        margin-top: 10% !important;
        margin-right: auto !important;
        margin-bottom: 10% !important;
        padding-top: 25px !important;
        padding-right: 0px !important;
        padding-bottom: 32px !important;
        padding-left: 15px !important;
        background-color: #ffffff !important;
    }
    .section-mask-left {
      width: 70%;
      height: 60%;
      background-color: rgba(255, 255, 255, 0.67);;
      float: left;
      /*background: url(http://www.fillmurray.com/1000/1000) no-repeat center center / cover;*/
      /*background-image: url("/ABOUT US SERVICE.jpg") no-repeat center center / cover;*/
      /*-webkit-shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
      shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);
      /*-webkit-clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
      /*clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
      clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
     .section-mask-right {
      width: 70%;
      height: 60%;
      background-color: rgba(255, 255, 255, 0.67);;
      float: right;
      /*background: url(http://www.fillmurray.com/1000/1000) no-repeat center center / cover;*/
      /*background-image: url("/ABOUT US SERVICE.jpg") no-repeat center center / cover;*/
      /*-webkit-shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
      shape-outside: polygon(25% 0, 100% 0, 100% 100%, 0 100%);
      /*-webkit-clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
      /*clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);*/
      clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    .section-container-left{
        position: absolute;
        left: 25px;
        width: 30%;
        margin: 0 auto;
        padding:0;
    }
    .section-container-right{
        position: absolute;
        /*right: 60px;*/
        width: 30%;
        margin: 0 auto;
        padding:0;
    }
    .prague-logo a img{
        width:60px;
    }
    .prague-header .prague-logo {
        position: relative;
        left: 0px !important;
    }
    .seicon1{
        top: 400px !important;
        width: 60px;
    }
    .knb-mobile-aboutsection .wpb_text_column{
        padding-right:25px !important;
        padding-left:25px !important;
        padding-top:30px !important;
        padding-bottom:40px !important;
    } 
    .knb-mobile-aboutsection .wpb_text_column p{font-size:14px;line-height:25px;}
    li.gallery-list{margin-right:10px !important;}
}

@media only screen and (max-width: 480px){
    .knb-mobile-aboutsection .wpb_text_column{
        padding-right:25px !important;
        padding-left:25px !important;
        padding-top:30px !important;
        padding-bottom:40px !important;
    } 
    .knb-mobile-aboutsection .wpb_text_column p{font-size:14px;line-height:25px;}
    li.gallery-list{margin-right:0px !important;}
    
    section.knb-gallery{
        background-attachment: fixed;
        background-size:cover;
        background-position: center center !important;
        transition: 0s linear;
        transition-property: background-position;
    }
}